.main-menu.navigation {
  background-color: #eee;
  margin-bottom: 1rem;
}

.main-menu.navigation .top-bar,
.navigation .menu.dropdown,
.navigation .title-bar {
  background-color: #eee;
}

.block-amu-guide-recherche-main-menu .menu li a {
  background-color: #eee;
  font-size: 30px;
  color: #595959;
}

.block-amu-guide-recherche-main-menu .menu li a:hover {
  color: #2f4162;
}

.logo-wrapper {
  padding: 1rem;
}

.block-logo-amu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 1rem;
}

.block-logo-hrs4r {
  display: block;
  text-align: right;
  margin: auto 0;
}

@media screen and (max-width: 63.9375em) {
  .navigation .block-logo-amu,
  .navigation .block-logo-hrs4r {
    display: none;
  }

  .navigation .title-bar {
    background-color: #919191;
  }

  .navigation .menu.dropdown {
    background-color: #fff;
    border-bottom: #ccc;
  }
}
